uuid: e0fa653d-2ab2-427d-bde7-31d8401c8752
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
  module:
    - path
id: media.mapa.path
field_name: path
entity_type: media
bundle: mapa
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
